<?php
            $host = 'localhost';
            $dbname = 'eagle_client_istanbulcups';
            $user = 'saliou';
            $pass = 'tine';

            try {
                $conn = new PDO("mysql:host=$host;dbname=$dbname;charset=utf8mb4", $user, $pass);
                $conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
            } catch (PDOException $e) {
                die('Erreur tenant : ' . $e->getMessage());
            }
        ?>